
-- --------------------------------------------------------

--
--   `attack`
--

CREATE TABLE IF NOT EXISTS `attack` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `userid` int(11) NOT NULL DEFAULT '0',
  `who` text,
  `msg` text,
  `power` int(11) NOT NULL DEFAULT '0',
  `time` int(11) NOT NULL DEFAULT '0',
  `what` text,
  PRIMARY KEY (`id`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8 AUTO_INCREMENT=1 ;

--
--    `attack`
--


-- --------------------------------------------------------

--
--   `bands`
--

CREATE TABLE IF NOT EXISTS `bands` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `name` text,
  `boss` text,
  `members` text,
  `avtoritet` text,
  `cars` text,
  `guns` text,
  `money` int(11) NOT NULL DEFAULT '0',
  PRIMARY KEY (`id`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8 AUTO_INCREMENT=1 ;

--
--    `bands`
--


-- --------------------------------------------------------

--
--   `clicks`
--

CREATE TABLE IF NOT EXISTS `clicks` (
  `dbid` int(10) unsigned NOT NULL DEFAULT '0',
  `ip` varchar(15) NOT NULL DEFAULT '',
  `time` int(10) unsigned NOT NULL DEFAULT '0',
  `browser` blob NOT NULL,
  PRIMARY KEY (`dbid`,`ip`)
) ENGINE=MyISAM DEFAULT CHARSET=cp1251;

--
--    `clicks`
--


-- --------------------------------------------------------

--
--   `fights`
--

CREATE TABLE IF NOT EXISTS `fights` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `userid` int(11) NOT NULL DEFAULT '0',
  `last` text NOT NULL,
  PRIMARY KEY (`id`)
) ENGINE=MyISAM  DEFAULT CHARSET=utf8 AUTO_INCREMENT=2 ;

--
--    `fights`
--

INSERT INTO `fights` (`id`, `userid`, `last`) VALUES
(1, 11, '1282838815.1');

-- --------------------------------------------------------

--
--   `forsage`
--

CREATE TABLE IF NOT EXISTS `forsage` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `users` text NOT NULL,
  `stage` int(2) NOT NULL DEFAULT '1',
  `win` text NOT NULL,
  `time` int(11) NOT NULL,
  PRIMARY KEY (`id`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8 AUTO_INCREMENT=1 ;

--
--    `forsage`
--


-- --------------------------------------------------------

--
--   `forsage_cars`
--

CREATE TABLE IF NOT EXISTS `forsage_cars` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `userid` int(11) NOT NULL DEFAULT '0',
  `gonka` int(11) NOT NULL DEFAULT '0',
  `car` text NOT NULL,
  `mods` int(11) NOT NULL DEFAULT '0',
  PRIMARY KEY (`id`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8 AUTO_INCREMENT=1 ;

--
--
--   `gorod_conf`
--

CREATE TABLE IF NOT EXISTS `gorod_conf` (
  `open` varchar(2) NOT NULL,
  `kopi` int(11) NOT NULL,
  `kopi_v` varchar(32) NOT NULL,
  `kopi_k` varchar(32) NOT NULL,
  `kopi_time` int(11) NOT NULL,
  `luna` int(11) DEFAULT '0'
) ENGINE=MyISAM DEFAULT CHARSET=cp1251;

--
--    `gorod_conf`
--


-- --------------------------------------------------------

--
--   `gorod_firm`
--

CREATE TABLE IF NOT EXISTS `gorod_firm` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `name` varchar(50) NOT NULL,
  `opis` varchar(250) NOT NULL,
  `lasttake` bigint(20) NOT NULL,
  `dohod` int(11) NOT NULL,
  `balans` int(11) NOT NULL,
  `login` varchar(32) NOT NULL,
  `date` bigint(20) NOT NULL,
  `update` bigint(20) NOT NULL,
  `pritok` int(11) NOT NULL,
  `birga` varchar(3) NOT NULL,
  PRIMARY KEY (`id`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8 AUTO_INCREMENT=1 ;

--
--    `gorod_firm`
--


-- --------------------------------------------------------

--
--   `gorod_tbega`
--

CREATE TABLE IF NOT EXISTS `gorod_tbega` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `name` varchar(32) NOT NULL,
  `bet` smallint(6) NOT NULL,
  `last` varchar(32) NOT NULL,
  PRIMARY KEY (`id`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8 AUTO_INCREMENT=1 ;

--
--    `gorod_tbega`
--


-- --------------------------------------------------------

--
--   `kasino`
--

CREATE TABLE IF NOT EXISTS `kasino` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `userid` int(11) NOT NULL DEFAULT '0',
  `combo` text NOT NULL,
  PRIMARY KEY (`id`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8 AUTO_INCREMENT=1 ;

--
--    `kasino`
--


-- --------------------------------------------------------

--
--   `krisha`
--

CREATE TABLE IF NOT EXISTS `krisha` (
  `id` int(2) NOT NULL AUTO_INCREMENT,
  `city` int(2) NOT NULL DEFAULT '0',
  `house` text NOT NULL,
  `money` int(2) NOT NULL DEFAULT '0',
  `band` text NOT NULL,
  `users` text NOT NULL,
  `time` int(11) NOT NULL DEFAULT '0',
  PRIMARY KEY (`id`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8 AUTO_INCREMENT=1 ;

--
--    `krisha`
--


-- --------------------------------------------------------

--
--   `messagi`
--

CREATE TABLE IF NOT EXISTS `messagi` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `kto` int(11) NOT NULL DEFAULT '0',
  `komu` int(11) NOT NULL DEFAULT '0',
  `msg` text,
  PRIMARY KEY (`id`)
) ENGINE=MyISAM  DEFAULT CHARSET=utf8 AUTO_INCREMENT=7 ;

-- --------------------------------------------------------

--
--   `news`
--

CREATE TABLE IF NOT EXISTS `news` (
  `dbid` int(3) NOT NULL AUTO_INCREMENT,
  `text` text NOT NULL,
  `login` varchar(20) NOT NULL DEFAULT '',
  `date` char(10) DEFAULT NULL,
  PRIMARY KEY (`dbid`)
) ENGINE=MyISAM  DEFAULT CHARSET=utf8 AUTO_INCREMENT=3 ;

--
--    `news`
--



-- --------------------------------------------------------

-- 
--   `opros`
-- 

CREATE TABLE `opros` (
  `dbid` int(11) NOT NULL auto_increment,
  `name` varchar(200) default NULL,
  `golos` int(11) NOT NULL default '0',
  PRIMARY KEY  (`dbid`)
) ENGINE=MyISAM DEFAULT CHARSET=cp1251 AUTO_INCREMENT=1 ;

-- 
--    `opros`
-- 


-- --------------------------------------------------------

--
--   `osobnyaki`
--

CREATE TABLE IF NOT EXISTS `osobnyaki` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `bandname` text NOT NULL,
  `type` int(2) NOT NULL DEFAULT '0',
  PRIMARY KEY (`id`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8 AUTO_INCREMENT=1 ;

--
--    `osobnyaki`
--


-- --------------------------------------------------------

--
--   `refers`
--

CREATE TABLE IF NOT EXISTS `refers` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `userid` int(11) NOT NULL DEFAULT '0',
  `refer` text,
  PRIMARY KEY (`id`)
) ENGINE=MyISAM  DEFAULT CHARSET=utf8 AUTO_INCREMENT=2 ;

--
--    `refers`
--

-- --------------------------------------------------------

--
--   `rnews`
--

CREATE TABLE IF NOT EXISTS `rnews` (
  `id` int(3) NOT NULL AUTO_INCREMENT,
  `title` varchar(50) NOT NULL DEFAULT '',
  `text` text NOT NULL,
  `login` varchar(20) NOT NULL DEFAULT '',
  `time` datetime DEFAULT NULL,
  PRIMARY KEY (`id`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8 AUTO_INCREMENT=1 ;

--
--    `rnews`
--


-- --------------------------------------------------------

--
--   `sklad`
--

CREATE TABLE IF NOT EXISTS `sklad` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `kto` int(11) NOT NULL DEFAULT '0',
  `komu` int(11) NOT NULL DEFAULT '0',
  `chto` text NOT NULL,
  `type` int(2) NOT NULL DEFAULT '0',
  PRIMARY KEY (`id`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8 AUTO_INCREMENT=1 ;

--
--    `sklad`
--


-- --------------------------------------------------------

--
--   `users`
--

CREATE TABLE IF NOT EXISTS `users` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `login` text NOT NULL,
  `pass` text NOT NULL,
  `mobile` text,
  `email` text,
  `about` text,
  `status` text,
  `reg_data` text,
  `money` int(11) NOT NULL DEFAULT '0',
  `level` int(4) NOT NULL DEFAULT '0',
  `police` int(3) NOT NULL DEFAULT '0',
  `health` int(4) NOT NULL DEFAULT '0',
  `band` text NOT NULL,
  `last` text NOT NULL,
  `cars` text NOT NULL,
  `guns` text NOT NULL,
  `nums` int(11) NOT NULL DEFAULT '0',
  `voodoo` int(1) NOT NULL DEFAULT '0',
  `golod` int(4) NOT NULL DEFAULT '0',
  `secur` int(3) NOT NULL DEFAULT '0',
  `city` int(3) NOT NULL DEFAULT '0',
  `admin` int(6) NOT NULL DEFAULT '0',
  `ban` int(1) NOT NULL DEFAULT '0',
  `zav` int(25) NOT NULL DEFAULT '0',
  `lsd` int(25) NOT NULL DEFAULT '0',
  `redaktor` int(2) NOT NULL DEFAULT '0',
  `gorod_firm` varchar(50) NOT NULL,
  `gorod_kopi` bigint(20) NOT NULL,
  `pol` enum('0','1') NOT NULL DEFAULT '1',
  `items` text NOT NULL,
  PRIMARY KEY (`id`)
) ENGINE=MyISAM  DEFAULT CHARSET=utf8 AUTO_INCREMENT=15 ;

--
--    `users`
--

INSERT INTO `users` VALUES (1, 'admin', '1234', NULL, NULL, NULL, NULL, NULL, 300, 100, 0, 150, '', '', '', '', 0, 0, 300, 0, 0, 7, 0, 0, 0, 0, '', 0, '1' ,'');

-- --------------------------------------------------------

--
--   `user_home`
--

CREATE TABLE IF NOT EXISTS `user_home` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `userid` int(11) NOT NULL DEFAULT '0',
  `cars` text,
  `guns` text,
  `money` int(11) NOT NULL DEFAULT '0',
  PRIMARY KEY (`id`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8 AUTO_INCREMENT=1 ;

--
--    `user_home`
--

